diff -ur dports_r98757/kde/kde-l10n-ar/Portfile dports_kdelang/kde/kde-l10n-ar/Portfile
--- dports_r98757/kde/kde-l10n-ar/Portfile	2012-10-15 16:41:15.000000000 +0900
+++ dports_kdelang/kde/kde-l10n-ar/Portfile	2012-10-14 19:11:42.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup       kde4 1.1
 
 name            kde-l10n-ar
-version         4.8.3
+version         4.8.5
 categories      kde kde4
 maintainers     nomaintainer
 license         {LGPL-2.1 LGPL-3+ GPL-2+ MIT BSD}
@@ -21,8 +21,8 @@
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  cf0771f421acaeede16578999d51098ea9eddb5f \
-                    sha256  af74ab1e5549734f1f5e4de8cefc19637e258c85abd2ae71cbe27cfec45a3613
+checksums           rmd160  91d48e6f1ea223f1cf8460ed3169f02ec94d89d5 \
+                    sha256  51297a16cb40239558db05a41fea383c932984004815e6045929d9e691b91d0f
 
 post-destroot {
     xinstall -d -m 755 ${destroot}${prefix}/share/doc/kde-installed-packages
diff -ur dports_r98757/kde/kde-l10n-bg/Portfile dports_kdelang/kde/kde-l10n-bg/Portfile
--- dports_r98757/kde/kde-l10n-bg/Portfile	2012-10-15 16:41:15.000000000 +0900
+++ dports_kdelang/kde/kde-l10n-bg/Portfile	2012-10-14 19:12:02.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup       kde4 1.1
 
 name            kde-l10n-bg
-version         4.8.3
+version         4.8.5
 categories      kde kde4
 maintainers     nomaintainer
 license         {LGPL-2.1 LGPL-3+ GPL-2+ MIT BSD}
@@ -21,8 +21,8 @@
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  94ea0825580b3290ebb8c85cb49c129700746f7a \
-                    sha256  0c2bef3e9c86417bb3225d1f85d1ef879283ba0e07f7767538dff9aaf8992ad2
+checksums           rmd160  1619c974bdfc9a1ab671ca27154d73b9e799ab5b \
+                    sha256  85078146696f12c93429086a8a001338f8fa1a3329c17dbb3a1bd7e430e1520d
 
 post-destroot {
     xinstall -d -m 755 ${destroot}${prefix}/share/doc/kde-installed-packages
diff -ur dports_r98757/kde/kde-l10n-bs/Portfile dports_kdelang/kde/kde-l10n-bs/Portfile
--- dports_r98757/kde/kde-l10n-bs/Portfile	2012-10-15 16:41:15.000000000 +0900
+++ dports_kdelang/kde/kde-l10n-bs/Portfile	2012-10-14 19:12:25.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup       kde4 1.1
 
 name            kde-l10n-bs
-version         4.8.3
+version         4.8.5
 categories      kde kde4
 maintainers     nomaintainer
 license         {LGPL-2.1 LGPL-3+ GPL-2+ MIT BSD}
@@ -21,8 +21,8 @@
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  0df55ef2adf07111bc52ec89c097d726d79f6da1 \
-                    sha256  edd3c77e84b45b91c837b06e8651111627354651a1e39c447c6b501b6c1c4bfc
+checksums           rmd160  ab46a2d5e3a2acf051272b5b75c2484c6fff80c8 \
+                    sha256  949e5829eaa86916710d24ae7778df4522151b7680f749eb909005583f0932fb
 
 post-destroot {
     xinstall -d -m 755 ${destroot}${prefix}/share/doc/kde-installed-packages
diff -ur dports_r98757/kde/kde-l10n-ca/Portfile dports_kdelang/kde/kde-l10n-ca/Portfile
--- dports_r98757/kde/kde-l10n-ca/Portfile	2012-10-15 16:41:15.000000000 +0900
+++ dports_kdelang/kde/kde-l10n-ca/Portfile	2012-10-14 20:46:04.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup       kde4 1.1
 
 name            kde-l10n-ca
-version         4.8.3
+version         4.8.5
 categories      kde kde4
 maintainers     nomaintainer
 license         {LGPL-2.1 LGPL-3+ GPL-2+ MIT BSD}
@@ -21,8 +21,12 @@
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  fc62d7032b9f6c4dcbb76afb458c655e5cac068d \
-                    sha256  6b1921751744a81c1a0356b46698cb8e2403e4e20aee685d0623dafc9009d3df
+checksums           rmd160  093537da6e5eafbc92fc052db2cb0dd7d1c15b19 \
+                    sha256  d4f7a6118087a7729431c5d97c7a2453880a7c3d071b4e2328d197fb9fdc7bec
+
+if {![variant_isset docs]} {
+    patchfiles-append   patch-CMakeLists.txt.diff
+}
 
 post-destroot {
     xinstall -d -m 755 ${destroot}${prefix}/share/doc/kde-installed-packages
Only in dports_kdelang/kde/kde-l10n-ca: files
diff -ur dports_r98757/kde/kde-l10n-ca-valencia/Portfile dports_kdelang/kde/kde-l10n-ca-valencia/Portfile
--- dports_r98757/kde/kde-l10n-ca-valencia/Portfile	2012-10-15 16:41:15.000000000 +0900
+++ dports_kdelang/kde/kde-l10n-ca-valencia/Portfile	2012-10-14 19:13:17.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup       kde4 1.1
 
 name            kde-l10n-ca-valencia
-version         4.8.3
+version         4.8.5
 categories      kde kde4
 maintainers     nomaintainer
 license         {LGPL-2.1 LGPL-3+ GPL-2+ MIT BSD}
@@ -22,8 +22,8 @@
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  c2696a55206f05ef0a945e3363a441578da9ded2 \
-                    sha256  bd696b2b776d4f37cdd67e728b2ab69ebd1f119d0e0ca9217bac0fa910b2523d
+checksums           rmd160  bc361341ed402363ac18f3413ecb806791952be0 \
+                    sha256  d12e609b58f776af3ec7168a9ff1621c8fc576dbd020a9d87537b1064ea73883
 
 post-destroot {
     xinstall -d -m 755 ${destroot}${prefix}/share/doc/kde-installed-packages
diff -ur dports_r98757/kde/kde-l10n-cs/Portfile dports_kdelang/kde/kde-l10n-cs/Portfile
--- dports_r98757/kde/kde-l10n-cs/Portfile	2012-10-15 16:41:15.000000000 +0900
+++ dports_kdelang/kde/kde-l10n-cs/Portfile	2012-10-14 20:24:36.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup       kde4 1.1
 
 name            kde-l10n-cs
-version         4.8.3
+version         4.8.5
 categories      kde kde4
 maintainers     nomaintainer
 license         {LGPL-2.1 LGPL-3+ GPL-2+ MIT BSD}
@@ -21,8 +21,12 @@
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  cf1aa2ade29bc663bd278f8de14594f2017612a1 \
-                    sha256  bc3a960567642b6b2c3fdde42b766084bd0e4bcc55a4993a900624419fc9f44c
+checksums           rmd160  8d89e70b4359b7288266d1881c06f5938af9c656 \
+                    sha256  54ce409fe06ed9bc54d49097c576588fe135156d2ef5eb967aa5a0fd21d74d4c
+
+if {![variant_isset docs]} {
+    patchfiles-append   patch-CMakeLists.txt.diff
+}
 
 post-destroot {
     xinstall -d -m 755 ${destroot}${prefix}/share/doc/kde-installed-packages
Only in dports_kdelang/kde/kde-l10n-cs: files
diff -ur dports_r98757/kde/kde-l10n-da/Portfile dports_kdelang/kde/kde-l10n-da/Portfile
--- dports_r98757/kde/kde-l10n-da/Portfile	2012-10-15 16:41:15.000000000 +0900
+++ dports_kdelang/kde/kde-l10n-da/Portfile	2012-10-14 20:25:05.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup       kde4 1.1
 
 name            kde-l10n-da
-version         4.8.3
+version         4.8.5
 categories      kde kde4
 maintainers     nomaintainer
 license         {LGPL-2.1 LGPL-3+ GPL-2+ MIT BSD}
@@ -18,8 +18,12 @@
 master_sites    kde:stable/${version}/src/kde-l10n/
 use_xz          yes
 
-checksums           rmd160  81aeb30e1358cad758134b36e1e6f13a6d025518 \
-                    sha256  2deb8f5905d4f29d2d213dd13b0a8846f58e505d42f9911f03b9903af6152c5e
+checksums           rmd160  d0fd55b2f5d413d5218b7736c48eb1b6163a929a \
+                    sha256  7c8b816cdbe44c7a7064d3b37484ff77c76c0dbc033c271ccdc20a680f482579
+
+if {![variant_isset docs]} {
+    patchfiles-append   patch-CMakeLists.txt.diff
+}
 
 supported_archs noarch
 depends_lib     port:kdelibs4
Only in dports_kdelang/kde/kde-l10n-da: files
diff -ur dports_r98757/kde/kde-l10n-de/Portfile dports_kdelang/kde/kde-l10n-de/Portfile
--- dports_r98757/kde/kde-l10n-de/Portfile	2012-10-15 16:41:15.000000000 +0900
+++ dports_kdelang/kde/kde-l10n-de/Portfile	2012-10-14 20:25:20.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup       kde4 1.1
 
 name            kde-l10n-de
-version         4.8.3
+version         4.8.5
 
 categories      kde kde4
 maintainers     nomaintainer
@@ -22,8 +22,12 @@
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  27a9df2516aee39167add2b35a4f8a12310a109e \
-                    sha256  08a5aa78a84d107887c2d3c4860197f25ce1683f9de8534f55d33d3a01618808
+checksums           rmd160  757eee38bfcd90f6c5e17d066266a6fb5ca30f86 \
+                    sha256  380750d2318a190bdd690adc6e527be9086421116fdc80b1ca075deb86b15fdd
+
+if {![variant_isset docs]} {
+    patchfiles-append   patch-CMakeLists.txt.diff
+}
 
 post-destroot {
     xinstall -d -m 755 ${destroot}${prefix}/share/doc/kde-installed-packages
Only in dports_kdelang/kde/kde-l10n-de: files
diff -ur dports_r98757/kde/kde-l10n-el/Portfile dports_kdelang/kde/kde-l10n-el/Portfile
--- dports_r98757/kde/kde-l10n-el/Portfile	2012-10-15 16:41:15.000000000 +0900
+++ dports_kdelang/kde/kde-l10n-el/Portfile	2012-10-14 20:25:33.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup       kde4 1.1
 
 name            kde-l10n-el
-version         4.8.3
+version         4.8.5
 
 categories      kde kde4
 maintainers     nomaintainer
@@ -22,8 +22,12 @@
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  517316414b92bb213804b15115e43b9ed87847fd \
-                    sha256  3d9d63af202e88f778fcf627cbb8dc9792c30803bcce227e5d1abf1f3a9d3805
+checksums           rmd160  b079e5a74f4934cac94310375bb8343d886114ca \
+                    sha256  34d9449023c8cc234a0f2fc6e9ebba69735c6603df99f0afdb40d0a2095e2f7d
+
+if {![variant_isset docs]} {
+    patchfiles-append   patch-CMakeLists.txt.diff
+}
 
 post-destroot {
     xinstall -d -m 755 ${destroot}${prefix}/share/doc/kde-installed-packages
Only in dports_kdelang/kde/kde-l10n-el: files
diff -ur dports_r98757/kde/kde-l10n-en_GB/Portfile dports_kdelang/kde/kde-l10n-en_GB/Portfile
--- dports_r98757/kde/kde-l10n-en_GB/Portfile	2012-10-15 16:41:15.000000000 +0900
+++ dports_kdelang/kde/kde-l10n-en_GB/Portfile	2012-10-14 20:27:04.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup       kde4 1.1
 
 name            kde-l10n-en_GB
-version         4.8.3
+version         4.8.5
 
 categories      kde kde4
 maintainers     nomaintainer
@@ -21,8 +21,12 @@
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  faa853beee4af69d601f0540885667b835b9c082 \
-                    sha256  8adf080b169ee4932866f4ab34d2133e3b50be7221a8147d9e82a211511f86ed
+checksums           rmd160  6ce6a664da00e5b1a9d2e6b83d527f73623d3ae6 \
+                    sha256  33d6f1f501c1d8739e44352c104793e3dacf4ee53e834e8592b3358e42bc9582
+
+if {![variant_isset docs]} {
+    patchfiles-append   patch-CMakeLists.txt.diff
+}
 
 post-destroot {
     xinstall -d -m 755 ${destroot}${prefix}/share/doc/kde-installed-packages
Only in dports_kdelang/kde/kde-l10n-en_GB: files
diff -ur dports_r98757/kde/kde-l10n-es/Portfile dports_kdelang/kde/kde-l10n-es/Portfile
--- dports_r98757/kde/kde-l10n-es/Portfile	2012-10-15 16:41:15.000000000 +0900
+++ dports_kdelang/kde/kde-l10n-es/Portfile	2012-10-14 20:27:22.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup       kde4 1.1
 
 name            kde-l10n-es
-version         4.8.3
+version         4.8.5
 
 categories      kde kde4
 maintainers     nomaintainer
@@ -22,8 +22,12 @@
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  58879cf46d418c0afd9ffdf8a7f6fdfab27fe5ce \
-                    sha256  4b9250ffb83d292c35e617f3d80da5cdc10c662d05a89b847edf05c35f811c88
+checksums           rmd160  a40c02b2798ba90f968c5384ddfbe387c72dfc58 \
+                    sha256  8cebb1e509ed9e79d7e2cbfcf1a653360f3e97cbb93817e3e7d24a43c7fb6499
+
+if {![variant_isset docs]} {
+    patchfiles-append   patch-CMakeLists.txt.diff
+}
 
 post-destroot {
     xinstall -d -m 755 ${destroot}${prefix}/share/doc/kde-installed-packages
Only in dports_kdelang/kde/kde-l10n-es: files
diff -ur dports_r98757/kde/kde-l10n-et/Portfile dports_kdelang/kde/kde-l10n-et/Portfile
--- dports_r98757/kde/kde-l10n-et/Portfile	2012-10-15 16:41:15.000000000 +0900
+++ dports_kdelang/kde/kde-l10n-et/Portfile	2012-10-14 19:23:57.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup       kde4 1.1
 
 name            kde-l10n-et
-version         4.8.3
+version         4.8.5
 
 categories      kde kde4
 maintainers     nomaintainer
@@ -22,8 +22,8 @@
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  aa7979d5dcb43f7242a75584a254e466dc11a285 \
-                    sha256  4e3bb88d6a72aa1ed1f9e3210b03c69ca0c76955e2a0f5b39d46970f29f072b4
+checksums           rmd160  d3ec6459685539ac684f6f01f9f317ce86dc80f8 \
+                    sha256  cd5151e117741e3133b97ebd598f214689a6b3ee75f36e1089bf2b6f0f1d887e
 
 if {![variant_isset docs]} {
     patchfiles-append   patch-CMakeLists.txt.diff
diff -ur dports_r98757/kde/kde-l10n-eu/Portfile dports_kdelang/kde/kde-l10n-eu/Portfile
--- dports_r98757/kde/kde-l10n-eu/Portfile	2012-10-15 16:41:15.000000000 +0900
+++ dports_kdelang/kde/kde-l10n-eu/Portfile	2012-10-14 20:27:45.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup       kde4 1.1
 
 name            kde-l10n-eu
-version         4.8.3
+version         4.8.5
 categories      kde kde4
 maintainers     nomaintainer
 license         {LGPL-2.1 LGPL-3+ GPL-2+ MIT BSD}
@@ -21,8 +21,12 @@
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  4b7b8e6b1520b450082f5ffa7d2d14e2c35831bf \
-                    sha256  9efb6ca33901d152f36caa4a43f455747076ba7e0e4e067aaeac4cd43dd064cf
+checksums           rmd160  fc794de503bfa95337d7d73bee2c86229cda2802 \
+                    sha256  f7438d837de3ee341e2e39bf268850e2fb03df1d59ba08142a96e78369de3b14
+
+if {![variant_isset docs]} {
+    patchfiles-append   patch-CMakeLists.txt.diff
+}
 
 post-destroot {
     xinstall -d -m 755 ${destroot}${prefix}/share/doc/kde-installed-packages
Only in dports_kdelang/kde/kde-l10n-eu: files
diff -ur dports_r98757/kde/kde-l10n-fa/Portfile dports_kdelang/kde/kde-l10n-fa/Portfile
--- dports_r98757/kde/kde-l10n-fa/Portfile	2012-10-15 16:41:15.000000000 +0900
+++ dports_kdelang/kde/kde-l10n-fa/Portfile	2012-10-14 19:22:33.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup       kde4 1.1
 
 name            kde-l10n-fa
-version         4.8.2
+version         4.8.5
 categories      kde kde4
 maintainers     nomaintainer
 license         {LGPL-2.1 LGPL-3+ GPL-2+ MIT BSD}
@@ -21,8 +21,8 @@
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  babde4091f8b6280ed4b62db0c60858270d6bf45 \
-                    sha256  30c271135e95cbd15af1fae2ffa579d98023f7ed3355b43ca6cda738b1cd41c1
+checksums           rmd160  f677081bf7d7ad9c1e2910863b80a6e13256ba23 \
+                    sha256  1d26381ac3195111296a98afbb87a756d623744b58d931c494b9748f8aa9f763
 
 post-destroot {
     xinstall -d -m 755 ${destroot}${prefix}/share/doc/kde-installed-packages
diff -ur dports_r98757/kde/kde-l10n-fi/Portfile dports_kdelang/kde/kde-l10n-fi/Portfile
--- dports_r98757/kde/kde-l10n-fi/Portfile	2012-10-15 16:41:15.000000000 +0900
+++ dports_kdelang/kde/kde-l10n-fi/Portfile	2012-10-14 19:22:19.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup       kde4 1.1
 
 name            kde-l10n-fi
-version         4.8.3
+version         4.8.5
 categories      kde kde4
 maintainers     nomaintainer
 license         {LGPL-2.1 LGPL-3+ GPL-2+ MIT BSD}
@@ -21,8 +21,8 @@
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  0b83c99eeb5b107f34b7c76cceb18deab846328f \
-                    sha256  74456369d5e2a3ab4323baffb3f437faa923891a8a4946a13e83cc847b3b4f9e
+checksums           rmd160  5ab2fb054e3c6eae40340bb5eccb6aeff7568016 \
+                    sha256  349b92c313c165fefa3fd27914b77e69cac018c8e04a79c48085ca0c4b3bc11f
 
 post-destroot {
     xinstall -d -m 755 ${destroot}${prefix}/share/doc/kde-installed-packages
diff -ur dports_r98757/kde/kde-l10n-fr/Portfile dports_kdelang/kde/kde-l10n-fr/Portfile
--- dports_r98757/kde/kde-l10n-fr/Portfile	2012-10-15 16:41:15.000000000 +0900
+++ dports_kdelang/kde/kde-l10n-fr/Portfile	2012-10-14 20:28:01.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup       kde4 1.1
 
 name            kde-l10n-fr
-version         4.8.3
+version         4.8.5
 categories      kde kde4
 maintainers     nomaintainer
 license         {LGPL-2.1 LGPL-3+ GPL-2+ MIT BSD}
@@ -21,8 +21,12 @@
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  ece6f64765fabf2ee41060f8844adab9a6f1f004 \
-                    sha256  40055131ca56b7204e14a069a4b359e1b5896dda4d2a806282b32e67b248d6aa
+checksums           rmd160  e8bfc5627e2735d91e6333a7064c3f62cdb8fcc8 \
+                    sha256  90e8d8a408ccba4dfcb0fb4d346d490cf1dd314ba68fe550eafa27fde5700a19
+
+if {![variant_isset docs]} {
+    patchfiles-append   patch-CMakeLists.txt.diff
+}
 
 post-destroot {
     xinstall -d -m 755 ${destroot}${prefix}/share/doc/kde-installed-packages
Only in dports_kdelang/kde/kde-l10n-fr: files
diff -ur dports_r98757/kde/kde-l10n-ga/Portfile dports_kdelang/kde/kde-l10n-ga/Portfile
--- dports_r98757/kde/kde-l10n-ga/Portfile	2012-10-15 16:41:15.000000000 +0900
+++ dports_kdelang/kde/kde-l10n-ga/Portfile	2012-10-14 19:30:41.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup       kde4 1.1
 
 name            kde-l10n-ga
-version         4.8.3
+version         4.8.5
 categories      kde kde4
 maintainers     nomaintainer
 license         {LGPL-2.1 LGPL-3+ GPL-2+ MIT BSD}
@@ -21,8 +21,8 @@
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  9bfa01a2ee8ec671072c1e385238cbe8b1657ce2 \
-                    sha256  3f87e6de974717bce9db145754bf21e2bc96514fa36a57b8784cfd398a9af463
+checksums           rmd160  a00d628f6d1fc189337d4166b1ba99dd722bca88 \
+                    sha256  dffa512c473f5814f71a0a18579fbc0c2276489fab2533a1d2e22b3a078ae006
 
 post-destroot {
     xinstall -d -m 755 ${destroot}${prefix}/share/doc/kde-installed-packages
diff -ur dports_r98757/kde/kde-l10n-gl/Portfile dports_kdelang/kde/kde-l10n-gl/Portfile
--- dports_r98757/kde/kde-l10n-gl/Portfile	2012-10-15 16:41:15.000000000 +0900
+++ dports_kdelang/kde/kde-l10n-gl/Portfile	2012-10-14 20:28:37.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup       kde4 1.1
 
 name            kde-l10n-gl
-version         4.8.3
+version         4.8.5
 categories      kde kde4
 maintainers     nomaintainer
 license         {LGPL-2.1 LGPL-3+ GPL-2+ MIT BSD}
@@ -21,9 +21,13 @@
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  bd339847aeaaf4d9b27fff820b021b332395929f \
-                    sha256  1b0275bf7bacd4acf9a96ef564bfb22416f68c8dc0ebf7d8aefaf2c1c05465b4
-#
+checksums           rmd160  479d60fb4161c5926fe40bffca1ea7f61c1f4a27 \
+                    sha256  222c83b1b4835fcfd59cfbb763b37caf1b6207f92c2b6a4bb870faf87038735b
+
+if {![variant_isset docs]} {
+    patchfiles-append   patch-CMakeLists.txt.diff
+}
+
 post-destroot {
     xinstall -d -m 755 ${destroot}${prefix}/share/doc/kde-installed-packages
     system "touch ${destroot}${prefix}/share/doc/kde-installed-packages/kde-l10n-galician"
Only in dports_kdelang/kde/kde-l10n-gl: files
diff -ur dports_r98757/kde/kde-l10n-he/Portfile dports_kdelang/kde/kde-l10n-he/Portfile
--- dports_r98757/kde/kde-l10n-he/Portfile	2012-10-15 16:41:15.000000000 +0900
+++ dports_kdelang/kde/kde-l10n-he/Portfile	2012-10-14 20:28:54.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup       kde4 1.1
 
 name            kde-l10n-he
-version         4.8.3
+version         4.8.5
 categories      kde kde4
 maintainers     nomaintainer
 license         {LGPL-2.1 LGPL-3+ GPL-2+ MIT BSD}
@@ -21,8 +21,12 @@
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  51fa02c3dec5cff7e0fabdbfda48c09ca0fbebf0 \
-                    sha256  b00b1abe8be8f6372c3a8c99ada11fca5cb6726856c30364556bc5b9ad6e741a
+checksums           rmd160  538f60132feb7b903179743c5cc1b1a30870fbfc \
+                    sha256  c380c7711069e243d28c816a0393373446daf399d796db65954c47aaf1840b52
+
+if {![variant_isset docs]} {
+    patchfiles-append   patch-CMakeLists.txt.diff
+}
 
 post-destroot {
     xinstall -d -m 755 ${destroot}${prefix}/share/doc/kde-installed-packages
Only in dports_kdelang/kde/kde-l10n-he: files
diff -ur dports_r98757/kde/kde-l10n-hr/Portfile dports_kdelang/kde/kde-l10n-hr/Portfile
--- dports_r98757/kde/kde-l10n-hr/Portfile	2012-10-15 16:41:15.000000000 +0900
+++ dports_kdelang/kde/kde-l10n-hr/Portfile	2012-10-14 19:29:42.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup       kde4 1.1
 
 name            kde-l10n-hr
-version         4.8.3
+version         4.8.5
 categories      kde kde4
 maintainers     nomaintainer
 license         {LGPL-2.1 LGPL-3+ GPL-2+ MIT BSD}
@@ -21,8 +21,8 @@
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  3888c00cf54d038794549bc377132c6cd21de981 \
-                    sha256  9db22763ac4ad86d2cc270fe2eaf1617bcaca44cc2021a807c635347443aa0e3
+checksums           rmd160  7ec8a931346b0a1b6e35f0b684b421ff7d720e61 \
+                    sha256  f916576db46f88f2b23112c4fbe57316bd1ac25be8f6fe705372a4e0d1622d13
 
 post-destroot {
     xinstall -d -m 755 ${destroot}${prefix}/share/doc/kde-installed-packages
diff -ur dports_r98757/kde/kde-l10n-hu/Portfile dports_kdelang/kde/kde-l10n-hu/Portfile
--- dports_r98757/kde/kde-l10n-hu/Portfile	2012-10-15 16:41:15.000000000 +0900
+++ dports_kdelang/kde/kde-l10n-hu/Portfile	2012-10-14 20:29:22.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup       kde4 1.1
 
 name            kde-l10n-hu
-version         4.8.3
+version         4.8.5
 categories      kde kde4
 maintainers     nomaintainer
 license         {LGPL-2.1 LGPL-3+ GPL-2+ MIT BSD}
@@ -21,8 +21,12 @@
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  3a4d387ae56e6413d931942b05b285b97eb089c9 \
-                    sha256  65f1db510accba29c189594a205fdbbcd4c52ccf20070cbcea0b245adc3a2177
+checksums           rmd160  b67f549e34ab713d50763c4d64bf6652d58c4d36 \
+                    sha256  3ef46453ac509322e34903bcda7e06d5de668837081310a2f16c319203a7cb28
+
+if {![variant_isset docs]} {
+    patchfiles-append   patch-CMakeLists.txt.diff
+}
 
 post-destroot {
     xinstall -d -m 755 ${destroot}${prefix}/share/doc/kde-installed-packages
Only in dports_kdelang/kde/kde-l10n-hu: files
diff -ur dports_r98757/kde/kde-l10n-ia/Portfile dports_kdelang/kde/kde-l10n-ia/Portfile
--- dports_r98757/kde/kde-l10n-ia/Portfile	2012-10-15 16:41:15.000000000 +0900
+++ dports_kdelang/kde/kde-l10n-ia/Portfile	2012-10-14 19:29:08.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup       kde4 1.1
 
 name            kde-l10n-ia
-version         4.8.3
+version         4.8.5
 categories      kde kde4
 maintainers     nomaintainer
 license         {LGPL-2.1 LGPL-3+ GPL-2+ MIT BSD}
@@ -21,8 +21,8 @@
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  3cd9ce0d0a2c719756ca7ba5de655b06faaadfb3 \
-                    sha256  26769bab52fcc47d08f46f1018a03003d19941f604d8879c3e651b2f9f47864e
+checksums           rmd160  e661023a9cd5ceabc3605a6a0bebcf3637b2b5b8 \
+                    sha256  a68a2b2eb9e392edb5f5fa97113dbef96716b2abeab25dc6f18617b9b4f79240
 
 post-destroot {
     xinstall -d -m 755 ${destroot}${prefix}/share/doc/kde-installed-packages
diff -ur dports_r98757/kde/kde-l10n-id/Portfile dports_kdelang/kde/kde-l10n-id/Portfile
--- dports_r98757/kde/kde-l10n-id/Portfile	2012-10-15 16:41:15.000000000 +0900
+++ dports_kdelang/kde/kde-l10n-id/Portfile	2012-10-14 19:28:49.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup       kde4 1.1
 
 name            kde-l10n-id
-version         4.8.3
+version         4.8.5
 categories      kde kde4
 maintainers     nomaintainer
 license         {LGPL-2.1 LGPL-3+ GPL-2+ MIT BSD}
@@ -21,8 +21,8 @@
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  b575c2ffc49214c273e70af73f49b6ad375b58fb \
-                    sha256  e2dde5f9b65749fe899aadcaaaf7e0eb2c44fcfc95b65d1c086c4e9dbdeb06ac
+checksums           rmd160  3766687e8d9fe2a7ee5bab5b2a3a87b8b1308010 \
+                    sha256  0918644a2b1adf2df27eb41003852cc8e10decdedd6f336714a84fb488d44800
 
 post-destroot {
     xinstall -d -m 755 ${destroot}${prefix}/share/doc/kde-installed-packages
diff -ur dports_r98757/kde/kde-l10n-is/Portfile dports_kdelang/kde/kde-l10n-is/Portfile
--- dports_r98757/kde/kde-l10n-is/Portfile	2012-10-15 16:41:15.000000000 +0900
+++ dports_kdelang/kde/kde-l10n-is/Portfile	2012-10-14 19:32:42.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup       kde4 1.1
 
 name            kde-l10n-is
-version         4.8.3
+version         4.8.5
 categories      kde kde4
 maintainers     nomaintainer
 license         {LGPL-2.1 LGPL-3+ GPL-2+ MIT BSD}
@@ -21,8 +21,8 @@
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  d152bb708c3e0af2ba4a8010433bfcb37a141abc \
-                    sha256  795d1235a4ff6296a648c6517c77a75a4ad22160241c79f6954a42df04695e84
+checksums           rmd160  a47a7a7cffacfcddeb46906774c2a532c88ac69d \
+                    sha256  4857c96363030da522052d58d90ce26c416df612f8378b06c55981bf2bc3a2a2
 
 post-destroot {
     xinstall -d -m 755 ${destroot}${prefix}/share/doc/kde-installed-packages
diff -ur dports_r98757/kde/kde-l10n-it/Portfile dports_kdelang/kde/kde-l10n-it/Portfile
--- dports_r98757/kde/kde-l10n-it/Portfile	2012-10-15 16:41:15.000000000 +0900
+++ dports_kdelang/kde/kde-l10n-it/Portfile	2012-10-14 20:29:37.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup       kde4 1.1
 
 name            kde-l10n-it
-version         4.8.3
+version         4.8.5
 categories      kde kde4
 maintainers     nomaintainer
 license         {LGPL-2.1 LGPL-3+ GPL-2+ MIT BSD}
@@ -20,8 +20,12 @@
 
 depends_lib     port:kdelibs4
 
-checksums           rmd160  e94e90d1d8a9fb2b5f751f6496dba9ca08b9fee0 \
-                    sha256  eb7435273cbf018d7cbbdfd01ce1594c49f51a5374d7c97b467aedfad3c9be8f
+checksums           rmd160  951f35deefb793c919a0bf55009f5a36c3a57afa \
+                    sha256  0065b6706be26cf009b958708ea6f8144cb7f1be533d9eb7d03583d77539361a
+
+if {![variant_isset docs]} {
+    patchfiles-append   patch-CMakeLists.txt.diff
+}
 
 post-destroot {
     xinstall -d -m 755 ${destroot}${prefix}/share/doc/kde-installed-packages
Only in dports_kdelang/kde/kde-l10n-it: files
diff -ur dports_r98757/kde/kde-l10n-ja/Portfile dports_kdelang/kde/kde-l10n-ja/Portfile
--- dports_r98757/kde/kde-l10n-ja/Portfile	2012-10-15 16:41:15.000000000 +0900
+++ dports_kdelang/kde/kde-l10n-ja/Portfile	2012-10-14 20:39:33.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup       kde4 1.1
 
 name            kde-l10n-ja
-version         4.8.3
+version         4.8.5
 categories      kde kde4
 maintainers     nomaintainer
 license         {LGPL-2.1 LGPL-3+ GPL-2+ MIT BSD}
@@ -21,8 +21,12 @@
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  ae5360a7fa70b436dec19cb0947cd17d193eba93 \
-                    sha256  2ea9a72ba73453bedb022dbe0eb3949da6160342b18bd9a50d5119c6c433d47d
+checksums           rmd160  bf7a6db0b12402a8f09d76431b724dcdaf21d9ef \
+                    sha256  3bdeff645a9df011463d262aedcfd1eb8eea3ac13d219d137a5eaa9aa6badae8
+
+if {![variant_isset docs]} {
+    patchfiles-append   patch-CMakeLists.txt.diff
+}
 
 post-destroot {
     xinstall -d -m 755 ${destroot}${prefix}/share/doc/kde-installed-packages
Only in dports_kdelang/kde/kde-l10n-ja: files
diff -ur dports_r98757/kde/kde-l10n-kk/Portfile dports_kdelang/kde/kde-l10n-kk/Portfile
--- dports_r98757/kde/kde-l10n-kk/Portfile	2012-10-15 16:41:15.000000000 +0900
+++ dports_kdelang/kde/kde-l10n-kk/Portfile	2012-10-14 19:31:57.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup       kde4 1.1
 
 name            kde-l10n-kk
-version         4.8.3
+version         4.8.5
 categories      kde kde4
 maintainers     nomaintainer
 license         {LGPL-2.1 LGPL-3+ GPL-2+ MIT BSD}
@@ -21,8 +21,8 @@
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  1dfd27bea932c191eb619e4c66adbeefcab11c16 \
-                    sha256  221788a9843547fc4561dcc3d9aa76a09c4dfa71c373f75c051cb3964b47135f
+checksums           rmd160  e05e6971294e454bc13a6126f587eae1ce1e2a47 \
+                    sha256  0fc0c1af666af0331823af54fc535246511f564c4b8144ef33f67415e41c39e8
 
 post-destroot {
     xinstall -d -m 755 ${destroot}${prefix}/share/doc/kde-installed-packages
diff -ur dports_r98757/kde/kde-l10n-km/Portfile dports_kdelang/kde/kde-l10n-km/Portfile
--- dports_r98757/kde/kde-l10n-km/Portfile	2012-10-15 16:41:15.000000000 +0900
+++ dports_kdelang/kde/kde-l10n-km/Portfile	2012-10-14 19:31:37.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup       kde4 1.1
 
 name            kde-l10n-km
-version         4.8.3
+version         4.8.5
 categories      kde kde4
 maintainers     nomaintainer
 license         {LGPL-2.1 LGPL-3+ GPL-2+ MIT BSD}
@@ -21,8 +21,8 @@
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  5400424f5507635e49f6ee221e735224afbff7a6 \
-                    sha256  a27349d29394af43b0b774672d68934a9918e52aa90656743f133117f3cc7cbf
+checksums           rmd160  e987cfb14444f9cc9ef04beea113a83c2a63c98a \
+                    sha256  5fc9e7912bb58aaf173693c19419da4ec2d752e0824d49449e85990235369b66
 
 post-destroot {
     xinstall -d -m 755 ${destroot}${prefix}/share/doc/kde-installed-packages
diff -ur dports_r98757/kde/kde-l10n-ko/Portfile dports_kdelang/kde/kde-l10n-ko/Portfile
--- dports_r98757/kde/kde-l10n-ko/Portfile	2012-10-15 16:41:15.000000000 +0900
+++ dports_kdelang/kde/kde-l10n-ko/Portfile	2012-10-14 20:39:41.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup       kde4 1.1
 
 name            kde-l10n-ko
-version         4.8.3
+version         4.8.5
 categories      kde kde4
 maintainers     nomaintainer
 license         {LGPL-2.1 LGPL-3+ GPL-2+ MIT BSD}
@@ -21,8 +21,12 @@
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  2221c4333a37fb9d189859167283435446b2e908 \
-                    sha256  1ca613dac83d2fc940e3a8fac1bdd908f4ce9e2d5e1d2128b42f9284f68a9ed1
+checksums           rmd160  c886cff916fe2b33aa0e2db67790b749dafe3619 \
+                    sha256  b0faa8b3f8e76bb3558cc2fa5a2acef5461ce715634413fa2a01051b337ed2fe
+
+if {![variant_isset docs]} {
+    patchfiles-append   patch-CMakeLists.txt.diff
+}
 
 post-destroot {
     xinstall -d -m 755 ${destroot}${prefix}/share/doc/kde-installed-packages
Only in dports_kdelang/kde/kde-l10n-ko: files
diff -ur dports_r98757/kde/kde-l10n-lt/Portfile dports_kdelang/kde/kde-l10n-lt/Portfile
--- dports_r98757/kde/kde-l10n-lt/Portfile	2012-10-15 16:41:15.000000000 +0900
+++ dports_kdelang/kde/kde-l10n-lt/Portfile	2012-10-14 20:39:55.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup       kde4 1.1
 
 name            kde-l10n-lt
-version         4.8.3
+version         4.8.5
 categories      kde kde4
 maintainers     nomaintainer
 license         {LGPL-2.1 LGPL-3+ GPL-2+ MIT BSD}
@@ -21,8 +21,12 @@
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  a7c186f263e1771ac4befd9303f05d2da3988b64 \
-                    sha256  3442dd3d1ec313c5b25033b9dd732c49c11960c225aef538e609db23cf3d3050
+checksums           rmd160  c7b284510ba4258c404c076c58e45d683fc0176a \
+                    sha256  c06b8fbe87e3062a6d16297a4903cbc7ab546c73076edd833a2d50a7f87d8840
+
+if {![variant_isset docs]} {
+    patchfiles-append   patch-CMakeLists.txt.diff
+}
 
 post-destroot {
     xinstall -d -m 755 ${destroot}${prefix}/share/doc/kde-installed-packages
Only in dports_kdelang/kde/kde-l10n-lt: files
diff -ur dports_r98757/kde/kde-l10n-lv/Portfile dports_kdelang/kde/kde-l10n-lv/Portfile
--- dports_r98757/kde/kde-l10n-lv/Portfile	2012-10-15 16:41:15.000000000 +0900
+++ dports_kdelang/kde/kde-l10n-lv/Portfile	2012-10-14 19:36:10.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup       kde4 1.1
 
 name            kde-l10n-lv
-version         4.8.3
+version         4.8.5
 categories      kde kde4
 maintainers     nomaintainer
 license         {LGPL-2.1 LGPL-3+ GPL-2+ MIT BSD}
@@ -21,8 +21,8 @@
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  c2cc8d22a66c2ca74eca36f33173a3956f914315 \
-                    sha256  8251a9cbf589802dd4f71c2237c29ff064aa036cbd4a0ced37475114de775f19
+checksums           rmd160  9dde13cd55c4344575ed0c5bda9316548ac3828d \
+                    sha256  fcb990309c9884cbede774680d5c5db4c207d56e051d4469b545b4f808156b88
 
 post-destroot {
     xinstall -d -m 755 ${destroot}${prefix}/share/doc/kde-installed-packages
diff -ur dports_r98757/kde/kde-l10n-nb/Portfile dports_kdelang/kde/kde-l10n-nb/Portfile
--- dports_r98757/kde/kde-l10n-nb/Portfile	2012-10-15 16:41:15.000000000 +0900
+++ dports_kdelang/kde/kde-l10n-nb/Portfile	2012-10-14 20:40:15.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup       kde4 1.1
 
 name            kde-l10n-nb
-version         4.8.3
+version         4.8.5
 categories      kde kde4
 maintainers     nomaintainer
 license         {LGPL-2.1 LGPL-3+ GPL-2+ MIT BSD}
@@ -21,8 +21,12 @@
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  a54e813a83d61928ba35dc3e4ab89e240eeb44ac \
-                    sha256  0bbe26dbef826b9ede8d6c60412b6fa2e35633fe2bfaaa6d832afd4e066b659c
+checksums           rmd160  e69f9e1a37976800028966f6199031a12b288cd6 \
+                    sha256  ea08eac932044715952536820711cf7503f2a4e8fa58010768de8d8074272aa3
+
+if {![variant_isset docs]} {
+    patchfiles-append   patch-CMakeLists.txt.diff
+}
 
 post-destroot {
     xinstall -d -m 755 ${destroot}${prefix}/share/doc/kde-installed-packages
Only in dports_kdelang/kde/kde-l10n-nb: files
diff -ur dports_r98757/kde/kde-l10n-nds/Portfile dports_kdelang/kde/kde-l10n-nds/Portfile
--- dports_r98757/kde/kde-l10n-nds/Portfile	2012-10-15 16:41:15.000000000 +0900
+++ dports_kdelang/kde/kde-l10n-nds/Portfile	2012-10-14 20:40:36.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup       kde4 1.1
 
 name            kde-l10n-nds
-version         4.8.3
+version         4.8.5
 categories      kde kde4
 maintainers     nomaintainer
 license         {LGPL-2.1 LGPL-3+ GPL-2+ MIT BSD}
@@ -21,8 +21,12 @@
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  36898f1e5c3197f24c0c36714cb80554c679d5a1 \
-                    sha256  e1d16d149ad14b67d4b843a746c486dd1cbe6a281311fd91cf201be2a661b35f
+checksums           rmd160  8a014c2f3d2670072b0aadbfaf2d43c784325dec \
+                    sha256  cb2096130fff2c71ce7942c3e03490b971268f19819adbe3d4c0f167dc9c5506
+
+if {![variant_isset docs]} {
+    patchfiles-append   patch-CMakeLists.txt.diff
+}
 
 post-destroot {
     xinstall -d -m 755 ${destroot}${prefix}/share/doc/kde-installed-packages
Only in dports_kdelang/kde/kde-l10n-nds: files
diff -ur dports_r98757/kde/kde-l10n-nl/Portfile dports_kdelang/kde/kde-l10n-nl/Portfile
--- dports_r98757/kde/kde-l10n-nl/Portfile	2012-10-15 16:41:15.000000000 +0900
+++ dports_kdelang/kde/kde-l10n-nl/Portfile	2012-10-14 20:40:56.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup       kde4 1.1
 
 name            kde-l10n-nl
-version         4.8.3
+version         4.8.5
 categories      kde kde4
 maintainers     nomaintainer
 license         {LGPL-2.1 LGPL-3+ GPL-2+ MIT BSD}
@@ -21,8 +21,12 @@
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  61756951b226a99a4c36038cf5d8d5f93bee70f5 \
-                    sha256  5bf292d614d9ee1cbcfec62880109e870a55188a9d08acf5ed106cc1338020e0
+checksums           rmd160  53751ba509b43ba2824dc8e08fc03e7e28c4fec6 \
+                    sha256  a5655300f6fe2c5ba67d5254903b16cdddff3b2031a109d2b58bfd35929832dd
+
+if {![variant_isset docs]} {
+    patchfiles-append   patch-CMakeLists.txt.diff
+}
 
 post-destroot {
     xinstall -d -m 755 ${destroot}${prefix}/share/doc/kde-installed-packages
Only in dports_kdelang/kde/kde-l10n-nl: files
diff -ur dports_r98757/kde/kde-l10n-nn/Portfile dports_kdelang/kde/kde-l10n-nn/Portfile
--- dports_r98757/kde/kde-l10n-nn/Portfile	2012-10-15 16:41:15.000000000 +0900
+++ dports_kdelang/kde/kde-l10n-nn/Portfile	2012-10-14 20:41:12.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup       kde4 1.1
 
 name            kde-l10n-nn
-version         4.8.3
+version         4.8.5
 categories      kde kde4
 maintainers     nomaintainer
 license         {LGPL-2.1 LGPL-3+ GPL-2+ MIT BSD}
@@ -21,8 +21,12 @@
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  9d44c7b06b214f7e3b4fe9dcea31d8cc38b8e5f4 \
-                    sha256  784f92b6531d8db6d3ee57bf19bf51407e7cb510c4fef329546c550af45fbe12
+checksums           rmd160  d869e9c1a6ef83aaec9e86b5f7d46be5a6c1d331 \
+                    sha256  25cc6e1152c55ef7b6cac27bea58635570e8dc55ccd28f74c8b7894b289de9a4
+
+if {![variant_isset docs]} {
+    patchfiles-append   patch-CMakeLists.txt.diff
+}
 
 post-destroot {
     xinstall -d -m 755 ${destroot}${prefix}/share/doc/kde-installed-packages
Only in dports_kdelang/kde/kde-l10n-nn: files
diff -ur dports_r98757/kde/kde-l10n-pa/Portfile dports_kdelang/kde/kde-l10n-pa/Portfile
--- dports_r98757/kde/kde-l10n-pa/Portfile	2012-10-15 16:41:15.000000000 +0900
+++ dports_kdelang/kde/kde-l10n-pa/Portfile	2012-10-14 19:34:20.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup       kde4 1.1
 
 name            kde-l10n-pa
-version         4.8.3
+version         4.8.5
 categories      kde kde4
 maintainers     nomaintainer
 license         {LGPL-2.1 LGPL-3+ GPL-2+ MIT BSD}
@@ -21,8 +21,8 @@
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  407a12732fc3f1ef04b6af9e5574ee32edef1224 \
-                    sha256  a2eacbbfda7ae03b77eff8c1439e70f6e5e093dd90d8e2d4d1dc53abf9533b95
+checksums           rmd160  d4adc97116055672ae95632263433b122be387c8 \
+                    sha256  8da3e6a6109568dd6f3a5ea7e9fe406fe0f5271f18dc3e77a51334b5a32c5be5
 
 post-destroot {
     xinstall -d -m 755 ${destroot}${prefix}/share/doc/kde-installed-packages
diff -ur dports_r98757/kde/kde-l10n-pl/Portfile dports_kdelang/kde/kde-l10n-pl/Portfile
--- dports_r98757/kde/kde-l10n-pl/Portfile	2012-10-15 16:41:15.000000000 +0900
+++ dports_kdelang/kde/kde-l10n-pl/Portfile	2012-10-14 20:41:20.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup       kde4 1.1
 
 name            kde-l10n-pl
-version         4.8.3
+version         4.8.5
 categories      kde kde4
 maintainers     nomaintainer
 license         {LGPL-2.1 LGPL-3+ GPL-2+ MIT BSD}
@@ -21,8 +21,12 @@
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  f189a6c27b9c6eb77152f155b416b6353d8a5a83 \
-                    sha256  c3842e7cd722faca26f4d491bed80eef807e0bb1558848f58963eccbf37e2b02
+checksums           rmd160  f3f2dff2b8ac25e26cf94e88955007f9b20fe302 \
+                    sha256  cb65105990aa6a7820c27225e9b072b3469f28c0108fc55db0f4eb9e83f25344
+
+if {![variant_isset docs]} {
+    patchfiles-append   patch-CMakeLists.txt.diff
+}
 
 post-destroot {
     xinstall -d -m 755 ${destroot}${prefix}/share/doc/kde-installed-packages
Only in dports_kdelang/kde/kde-l10n-pl: files
diff -ur dports_r98757/kde/kde-l10n-pt/Portfile dports_kdelang/kde/kde-l10n-pt/Portfile
--- dports_r98757/kde/kde-l10n-pt/Portfile	2012-10-15 16:41:15.000000000 +0900
+++ dports_kdelang/kde/kde-l10n-pt/Portfile	2012-10-14 20:42:06.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup       kde4 1.1
 
 name            kde-l10n-pt
-version         4.8.3
+version         4.8.5
 categories      kde kde4
 maintainers     nomaintainer
 license         {LGPL-2.1 LGPL-3+ GPL-2+ MIT BSD}
@@ -21,8 +21,12 @@
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  b3bb6b4e94e3f02f48f92681929864dcaa187d9b \
-                    sha256  cfe1cce7fbf5f7fea4808f8585f4c3d50dceba0e817e245af265f718c38c5f0f
+checksums           rmd160  f5fcc27a64a3f753e5cb09f7f618f2b6f6eade81 \
+                    sha256  8e36810f64631756789e2d913747153873a47f032b651dfa0e938cc1972e883d
+
+if {![variant_isset docs]} {
+    patchfiles-append   patch-CMakeLists.txt.diff
+}
 
 post-destroot {
     xinstall -d -m 755 ${destroot}${prefix}/share/doc/kde-installed-packages
Only in dports_kdelang/kde/kde-l10n-pt: files
diff -ur dports_r98757/kde/kde-l10n-pt_BR/Portfile dports_kdelang/kde/kde-l10n-pt_BR/Portfile
--- dports_r98757/kde/kde-l10n-pt_BR/Portfile	2012-10-15 16:41:15.000000000 +0900
+++ dports_kdelang/kde/kde-l10n-pt_BR/Portfile	2012-10-14 20:41:43.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup       kde4 1.1
 
 name            kde-l10n-pt_BR
-version         4.8.3
+version         4.8.5
 categories      kde kde4
 maintainers     nomaintainer
 license         {LGPL-2.1 LGPL-3+ GPL-2+ MIT BSD}
@@ -21,8 +21,12 @@
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  cd48a9a35843a12e0caf8506b9463eaabc03b766 \
-                    sha256  1f5b0ff389f3e7dd3da41a51b48d4cf1b16d407a39d52d19fe36ef18331f2215
+checksums           rmd160  910fcdb65334ce0353dcb1e96739fa6ee792c461 \
+                    sha256  e03dc26f139ac9dec640beb53f7084ae25871272da25721749229836fd11e7e7
+
+if {![variant_isset docs]} {
+    patchfiles-append   patch-CMakeLists.txt.diff
+}
 
 post-destroot {
     xinstall -d -m 755 ${destroot}${prefix}/share/doc/kde-installed-packages
Only in dports_kdelang/kde/kde-l10n-pt_BR: files
diff -ur dports_r98757/kde/kde-l10n-ro/Portfile dports_kdelang/kde/kde-l10n-ro/Portfile
--- dports_r98757/kde/kde-l10n-ro/Portfile	2012-10-15 16:41:15.000000000 +0900
+++ dports_kdelang/kde/kde-l10n-ro/Portfile	2012-10-14 20:42:38.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup       kde4 1.1
 
 name            kde-l10n-ro
-version         4.8.3
+version         4.8.5
 categories      kde kde4
 maintainers     nomaintainer
 license         {LGPL-2.1 LGPL-3+ GPL-2+ MIT BSD}
@@ -21,8 +21,12 @@
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  5895165788f7ba527495e51ff86c10890efc61c4 \
-                    sha256  8b39f74e4b57e74145007f77d68da28c9b82bff9aaaed436d42b472fa0930290
+checksums           rmd160  3f66b055f592b26a2961001cd45c65966098d638 \
+                    sha256  e4f43eafa5bd15b146f565c09ab2421e24bb624597a9196afe528742015e101a
+
+if {![variant_isset docs]} {
+    patchfiles-append   patch-CMakeLists.txt.diff
+}
 
 post-destroot {
     xinstall -d -m 755 ${destroot}${prefix}/share/doc/kde-installed-packages
Only in dports_kdelang/kde/kde-l10n-ro: files
diff -ur dports_r98757/kde/kde-l10n-ru/Portfile dports_kdelang/kde/kde-l10n-ru/Portfile
--- dports_r98757/kde/kde-l10n-ru/Portfile	2012-10-15 16:41:15.000000000 +0900
+++ dports_kdelang/kde/kde-l10n-ru/Portfile	2012-10-14 20:42:53.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup       kde4 1.1
 
 name            kde-l10n-ru
-version         4.8.3
+version         4.8.5
 categories      kde kde4
 maintainers     nomaintainer
 license         {LGPL-2.1 LGPL-3+ GPL-2+ MIT BSD}
@@ -21,8 +21,12 @@
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  84bcd152f42e0d2c9d2b506291778b7867f812dd \
-                    sha256  0d9b29d5b053b893aaa2d8e768cd4e51b92342d26337d94a519839baffd51c27
+checksums           rmd160  1d4f56c1521a9db5bbf13d245eda2e91eb034c0d \
+                    sha256  bb7d8247c7417ac3ea1f3ca3d1dc530bce1cd5ea952c525a8ad5e477e70937a9
+
+if {![variant_isset docs]} {
+    patchfiles-append   patch-CMakeLists.txt.diff
+}
 
 post-destroot {
     xinstall -d -m 755 ${destroot}${prefix}/share/doc/kde-installed-packages
Only in dports_kdelang/kde/kde-l10n-ru: files
diff -ur dports_r98757/kde/kde-l10n-si/Portfile dports_kdelang/kde/kde-l10n-si/Portfile
--- dports_r98757/kde/kde-l10n-si/Portfile	2012-10-15 16:41:15.000000000 +0900
+++ dports_kdelang/kde/kde-l10n-si/Portfile	2012-10-14 19:37:39.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup       kde4 1.1
 
 name            kde-l10n-si
-version         4.8.2
+version         4.8.5
 categories      kde kde4
 maintainers     nomaintainer
 license         {LGPL-2.1 LGPL-3+ GPL-2+ MIT BSD}
@@ -21,8 +21,8 @@
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  2f58d04bbe85d82f8ea490a7e81e48f77940bdf1 \
-                    sha256  3d27ff64ce8fbf16ff23db3b06fad1205f187e21becb03b24dafbafd344be6da
+checksums           rmd160  c4b1334237aa32fb4aa96b717d1623ffba679ab0 \
+                    sha256  abd9729903d1a4e7c2ef0380491c64bb989aa20867e14d9fb6735148182962fb
 
 post-destroot {
     xinstall -d -m 755 ${destroot}${prefix}/share/doc/kde-installed-packages
diff -ur dports_r98757/kde/kde-l10n-sk/Portfile dports_kdelang/kde/kde-l10n-sk/Portfile
--- dports_r98757/kde/kde-l10n-sk/Portfile	2012-10-15 16:41:15.000000000 +0900
+++ dports_kdelang/kde/kde-l10n-sk/Portfile	2012-10-14 20:43:03.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup       kde4 1.1
 
 name            kde-l10n-sk
-version         4.8.3
+version         4.8.5
 categories      kde kde4
 maintainers     nomaintainer
 license         {LGPL-2.1 LGPL-3+ GPL-2+ MIT BSD}
@@ -21,8 +21,12 @@
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  efe4d18eada71f355b2608ec4fab4be913542b22 \
-                    sha256  e2b76f12d495a856d91afd23e87c6816f53d5e34d88cd39357c0cf7eb94f7d06
+checksums           rmd160  9793f5411a88fba0613be98d396fe371fa4737bd \
+                    sha256  02ee21cee6632ccea4e77144c33ef2cc013cbd90f15d7ab8c156892801aab40a
+
+if {![variant_isset docs]} {
+    patchfiles-append   patch-CMakeLists.txt.diff
+}
 
 post-destroot {
     xinstall -d -m 755 ${destroot}${prefix}/share/doc/kde-installed-packages
Only in dports_kdelang/kde/kde-l10n-sk: files
diff -ur dports_r98757/kde/kde-l10n-sl/Portfile dports_kdelang/kde/kde-l10n-sl/Portfile
--- dports_r98757/kde/kde-l10n-sl/Portfile	2012-10-15 16:41:15.000000000 +0900
+++ dports_kdelang/kde/kde-l10n-sl/Portfile	2012-10-14 20:43:29.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup       kde4 1.1
 
 name            kde-l10n-sl
-version         4.8.3
+version         4.8.5
 categories      kde kde4
 maintainers     nomaintainer
 license         {LGPL-2.1 LGPL-3+ GPL-2+ MIT BSD}
@@ -21,8 +21,12 @@
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  c72b0baaca050c504c35df88a96961f885e0cf3f \
-                    sha256  303f2846b4a2c4bd12791c61e2ee66c4e189991e125703b2930998a00b18fc5a
+checksums           rmd160  4a9fd2111d85e030691d406e52dd3b82602a4dc7 \
+                    sha256  c085612ba6020b9d020c37dea670db15f81024bc80c540534ce35dceec1c8477
+
+if {![variant_isset docs]} {
+    patchfiles-append   patch-CMakeLists.txt.diff
+}
 
 post-destroot {
     xinstall -d -m 755 ${destroot}${prefix}/share/doc/kde-installed-packages
Only in dports_kdelang/kde/kde-l10n-sl: files
diff -ur dports_r98757/kde/kde-l10n-sr/Portfile dports_kdelang/kde/kde-l10n-sr/Portfile
--- dports_r98757/kde/kde-l10n-sr/Portfile	2012-10-15 16:41:15.000000000 +0900
+++ dports_kdelang/kde/kde-l10n-sr/Portfile	2012-10-14 20:43:43.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup       kde4 1.1
 
 name            kde-l10n-sr
-version         4.8.3
+version         4.8.5
 categories      kde kde4
 maintainers     nomaintainer
 license         {LGPL-2.1 LGPL-3+ GPL-2+ MIT BSD}
@@ -21,8 +21,12 @@
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  5fe990ba825ea3231c6f3687cf91c0f214d8717a \
-                    sha256  e379fc5ec792c865859e51163ab4d696bbee14a674a37a0b41d44aa73d8ddb37
+checksums           rmd160  695f9c8fe16f10d5a4d75e71a412aecd4f72b29d \
+                    sha256  b4d50033021da57367ea0a010226c430e40ee821f65aa3f3ba1632038fc78d48
+
+if {![variant_isset docs]} {
+    patchfiles-append   patch-CMakeLists.txt.diff
+}
 
 post-destroot {
     xinstall -d -m 755 ${destroot}${prefix}/share/doc/kde-installed-packages
Only in dports_kdelang/kde/kde-l10n-sr: files
diff -ur dports_r98757/kde/kde-l10n-sv/Portfile dports_kdelang/kde/kde-l10n-sv/Portfile
--- dports_r98757/kde/kde-l10n-sv/Portfile	2012-10-15 16:41:15.000000000 +0900
+++ dports_kdelang/kde/kde-l10n-sv/Portfile	2012-10-14 20:43:56.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup       kde4 1.1
 
 name            kde-l10n-sv
-version         4.8.3
+version         4.8.5
 categories      kde kde4
 maintainers     nomaintainer
 license         {LGPL-2.1 LGPL-3+ GPL-2+ MIT BSD}
@@ -21,8 +21,12 @@
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  ceea42a7176faaa763da994eb521e1e8da520ad7 \
-                    sha256  244f8c483002f608801176a38150e1557fc616f73c1121881e8d3d76b571036a
+checksums           rmd160  c11bd2ad41e5827df3170ccb71caa9c7ef3689de \
+                    sha256  0e61cccb7b1261eaaabb822a7b8471bfa860848e7a1956904da9526428267870
+
+if {![variant_isset docs]} {
+    patchfiles-append   patch-CMakeLists.txt.diff
+}
 
 post-destroot {
     xinstall -d -m 755 ${destroot}${prefix}/share/doc/kde-installed-packages
Only in dports_kdelang/kde/kde-l10n-sv: files
diff -ur dports_r98757/kde/kde-l10n-tg/Portfile dports_kdelang/kde/kde-l10n-tg/Portfile
--- dports_r98757/kde/kde-l10n-tg/Portfile	2012-10-15 16:41:15.000000000 +0900
+++ dports_kdelang/kde/kde-l10n-tg/Portfile	2012-10-14 19:42:42.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup       kde4 1.1
 
 name            kde-l10n-tg
-version         4.8.2
+version         4.8.5
 categories      kde kde4
 maintainers     nomaintainer
 license         {LGPL-2.1 LGPL-3+ GPL-2+ MIT BSD}
@@ -21,8 +21,8 @@
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  a72e851b99b44d84f03842528a24043825963447 \
-                    sha256  f57f6b3eeffa3a9b2c46f17e527abf13850dd590431329b8ff3bc27359a0cbf7
+checksums           rmd160  b1c40a08a3954bfb84c21132590debb028cb2d4b \
+                    sha256  766f53f591745cd5ab3c841007a2cf4b38875f0a339f142549f0890e03d6509c
 
 post-destroot {
     xinstall -d -m 755 ${destroot}${prefix}/share/doc/kde-installed-packages
diff -ur dports_r98757/kde/kde-l10n-th/Portfile dports_kdelang/kde/kde-l10n-th/Portfile
--- dports_r98757/kde/kde-l10n-th/Portfile	2012-10-15 16:41:15.000000000 +0900
+++ dports_kdelang/kde/kde-l10n-th/Portfile	2012-10-14 19:42:26.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup       kde4 1.1
 
 name            kde-l10n-th
-version         4.8.3
+version         4.8.5
 categories      kde kde4
 maintainers     nomaintainer
 license         {LGPL-2.1 LGPL-3+ GPL-2+ MIT BSD}
@@ -21,8 +21,8 @@
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  73374024c1e4e4c5d167f93c9302b35bb710f993 \
-                    sha256  22864e7de3a4f58ab7a7629ec2db594e15c8c112d34f8b0c41aa9414ced71439
+checksums           rmd160  3bff6380ec9666d3507f2274cd431cd2ba678ef7 \
+                    sha256  289de8f0ccee87d9febba16f595525ed9c9065e68d2e01c886537168468c786c
 
 post-destroot {
     xinstall -d -m 755 ${destroot}${prefix}/share/doc/kde-installed-packages
diff -ur dports_r98757/kde/kde-l10n-tr/Portfile dports_kdelang/kde/kde-l10n-tr/Portfile
--- dports_r98757/kde/kde-l10n-tr/Portfile	2012-10-15 16:41:15.000000000 +0900
+++ dports_kdelang/kde/kde-l10n-tr/Portfile	2012-10-14 20:44:28.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup       kde4 1.1
 
 name            kde-l10n-tr
-version         4.8.3
+version         4.8.5
 categories      kde kde4
 maintainers     nomaintainer
 license         {LGPL-2.1 LGPL-3+ GPL-2+ MIT BSD}
@@ -21,8 +21,12 @@
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  e42fd98762a5b3b0d7910baf63721728f1eafb85 \
-                    sha256  780bec85f9a91b2590a088501d1077dabe9d455c4872e2cd96a94f03a14ed6be
+checksums           rmd160  664c3e0440087521e1403088d6ac079389df679f \
+                    sha256  913855381200d69fb628fbfbad419e265e932ab432ebe9d0d0d36ba772342cb8
+
+if {![variant_isset docs]} {
+    patchfiles-append   patch-CMakeLists.txt.diff
+}
 
 post-destroot {
     xinstall -d -m 755 ${destroot}${prefix}/share/doc/kde-installed-packages
Only in dports_kdelang/kde/kde-l10n-tr: files
diff -ur dports_r98757/kde/kde-l10n-ug/Portfile dports_kdelang/kde/kde-l10n-ug/Portfile
--- dports_r98757/kde/kde-l10n-ug/Portfile	2012-10-15 16:41:15.000000000 +0900
+++ dports_kdelang/kde/kde-l10n-ug/Portfile	2012-10-14 19:41:51.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup       kde4 1.1
 
 name            kde-l10n-ug
-version         4.8.3
+version         4.8.5
 categories      kde kde4
 maintainers     nomaintainer
 license         {LGPL-2.1 LGPL-3+ GPL-2+ MIT BSD}
@@ -21,8 +21,8 @@
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  5e95650327eba1e80d0c3b2f60a4d2545b17e698 \
-                    sha256  6c44fed5d01077e73b5509df39c799ecb582ac47dcfa1f3cedb6b94c7e1c0f05
+checksums           rmd160  91d8d29c233ae78a4969655f289d84b35fa7601a \
+                    sha256  811c87cc43f179ca7b67a35ee2f19154f6c75af762a67cf2f12aee1a13b13bb7
 
 post-destroot {
     xinstall -d -m 755 ${destroot}${prefix}/share/doc/kde-installed-packages
diff -ur dports_r98757/kde/kde-l10n-uk/Portfile dports_kdelang/kde/kde-l10n-uk/Portfile
--- dports_r98757/kde/kde-l10n-uk/Portfile	2012-10-15 16:41:15.000000000 +0900
+++ dports_kdelang/kde/kde-l10n-uk/Portfile	2012-10-14 20:44:45.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup       kde4 1.1
 
 name            kde-l10n-uk
-version         4.8.3
+version         4.8.5
 categories      kde kde4
 maintainers     nomaintainer
 license         {LGPL-2.1 LGPL-3+ GPL-2+ MIT BSD}
@@ -21,8 +21,12 @@
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  e322500b5caf96365ceff30f0a13ecd6cda77552 \
-                    sha256  5e760804c7cb4b59968143161e2d7649859469cffba230b378a3bb71ac07b91b
+checksums           rmd160  ed154bcfdd83f67a0ff3ce37fdc59c055ab235ae \
+                    sha256  c725f204e9756b608bd6fecd081ae14b6a591df69aae2293469ae12a906150e8
+
+if {![variant_isset docs]} {
+    patchfiles-append   patch-CMakeLists.txt.diff
+}
 
 post-destroot {
     xinstall -d -m 755 ${destroot}${prefix}/share/doc/kde-installed-packages
Only in dports_kdelang/kde/kde-l10n-uk: files
diff -ur dports_r98757/kde/kde-l10n-vi/Portfile dports_kdelang/kde/kde-l10n-vi/Portfile
--- dports_r98757/kde/kde-l10n-vi/Portfile	2012-10-15 16:41:15.000000000 +0900
+++ dports_kdelang/kde/kde-l10n-vi/Portfile	2012-10-14 19:41:04.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup       kde4 1.1
 
 name            kde-l10n-vi
-version         4.8.2
+version         4.8.5
 categories      kde kde4
 maintainers     nomaintainer
 license         {LGPL-2.1 LGPL-3+ GPL-2+ MIT BSD}
@@ -21,8 +21,8 @@
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  ca621035b354eb3bbfe4bc6543d6cf9845623f5e \
-                    sha256  1af54c965fc40d3604094f5a1a465f376c327de2604ac28dff780c6eee6bf9f3
+checksums           rmd160  d07ca3cd288c4d8ecbd237a28e7daa7dea6c5082 \
+                    sha256  46d01ecaf65d1ab1907b6a03895c9a6a7b6e8b8ae3a65ca4a3e23ecf86112e9b
 
 post-destroot {
     xinstall -d -m 755 ${destroot}${prefix}/share/doc/kde-installed-packages
diff -ur dports_r98757/kde/kde-l10n-wa/Portfile dports_kdelang/kde/kde-l10n-wa/Portfile
--- dports_r98757/kde/kde-l10n-wa/Portfile	2012-10-15 16:41:15.000000000 +0900
+++ dports_kdelang/kde/kde-l10n-wa/Portfile	2012-10-14 20:44:59.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup       kde4 1.1
 
 name            kde-l10n-wa
-version         4.8.3
+version         4.8.5
 categories      kde kde4
 maintainers     nomaintainer
 license         {LGPL-2.1 LGPL-3+ GPL-2+ MIT BSD}
@@ -21,8 +21,12 @@
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  828548a0680970d275056df108eea2bd4623e9fc \
-                    sha256  1f25d62b0aa6eae975ebf00f1510a125f48d8cf978677829ada2aee9b114702d
+checksums           rmd160  69b0172af02768a588700e978a9d25afc5d39b7c \
+                    sha256  8462f34067b971729b0d91ad888a40ef4c7e6c520f1ee4a91325169d2fa76bb5
+
+if {![variant_isset docs]} {
+    patchfiles-append   patch-CMakeLists.txt.diff
+}
 
 post-destroot {
     xinstall -d -m 755 ${destroot}${prefix}/share/doc/kde-installed-packages
Only in dports_kdelang/kde/kde-l10n-wa: files
diff -ur dports_r98757/kde/kde-l10n-zh_CN/Portfile dports_kdelang/kde/kde-l10n-zh_CN/Portfile
--- dports_r98757/kde/kde-l10n-zh_CN/Portfile	2012-10-15 16:41:15.000000000 +0900
+++ dports_kdelang/kde/kde-l10n-zh_CN/Portfile	2012-10-14 20:45:13.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup       kde4 1.1
 
 name            kde-l10n-zh_CN
-version         4.8.3
+version         4.8.5
 categories      kde kde4
 maintainers     nomaintainer
 license         {LGPL-2.1 LGPL-3+ GPL-2+ MIT BSD}
@@ -21,8 +21,12 @@
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  1ab575b291b531f3d2a67899fdb1712030f2b129 \
-                    sha256  bcac97305e51b096a11ee38ba6a87407086097b146287e86ea27040e853b47fe
+checksums           rmd160  2723e13d75e23526a8b46385063429bd70acb1ae \
+                    sha256  4c43545aec464525f845791004fbcfd9a063f88585bf16b4b8d7abc8f53d65bd
+
+if {![variant_isset docs]} {
+    patchfiles-append   patch-CMakeLists.txt.diff
+}
 
 post-destroot {
     xinstall -d -m 755 ${destroot}${prefix}/share/doc/kde-installed-packages
Only in dports_kdelang/kde/kde-l10n-zh_CN: files
diff -ur dports_r98757/kde/kde-l10n-zh_TW/Portfile dports_kdelang/kde/kde-l10n-zh_TW/Portfile
--- dports_r98757/kde/kde-l10n-zh_TW/Portfile	2012-10-15 16:41:15.000000000 +0900
+++ dports_kdelang/kde/kde-l10n-zh_TW/Portfile	2012-10-14 20:45:30.000000000 +0900
@@ -5,7 +5,7 @@
 PortGroup       kde4 1.1
 
 name            kde-l10n-zh_TW
-version         4.8.3
+version         4.8.5
 categories      kde kde4
 maintainers     nomaintainer
 license         {LGPL-2.1 LGPL-3+ GPL-2+ MIT BSD}
@@ -21,8 +21,12 @@
 supported_archs noarch
 depends_lib     port:kdelibs4
 
-checksums           rmd160  94d52ca55b187bd7d40cd2d98cb654b7772cbb59 \
-                    sha256  97150e888bc7a22a68a41dee5c6ab56fcae0b06290cd89f7b941433065f337c6
+checksums           rmd160  21ffce888c8e3f46dceadd1e56bc405582a28bd1 \
+                    sha256  4fd05d84eb2d4ef0ccdb33fe2df2b547c372dd1f2ade0865d80fa5fb6c3d40ac
+
+if {![variant_isset docs]} {
+    patchfiles-append   patch-CMakeLists.txt.diff
+}
 
 post-destroot {
     xinstall -d -m 755 ${destroot}${prefix}/share/doc/kde-installed-packages
Only in dports_kdelang/kde/kde-l10n-zh_TW: files
